BODY
{
	padding-top: 2px;
	margin: 0px auto;
	background-color: #001144;
	font-size: 13px;
	font-family: Arial, Helvetica, sans-serif;
	color: #000022;
	text-align: center; /*part 1 of 2 part centering hack*/
}	
#wrapper
{
	width: 777px;
	margin-left: auto;
	margin-right: auto;
	position: relative;	
	background: #E7FFFC url(images/BackgrndCh2s3.jpg) repeat scroll;
	border-right: 1px solid #0000CC;
	border-bottom: 1px solid #0000CC;
	border-left: 1px solid #0000CC;
	text-align: left;  /*part 2 of 2 part center hack*/
}
.main-content
{
	font-size:11px;
	text-align:justify;
}
A
{
	color: #062C88;
	text-decoration: none;
}
A:hover
{
	background-color: #001144;
	color: #E7FFFC;
	text-decoration: none;
}
.alternative
{
	 font-size:110%;
	 font-style:italic;
	 font-weight:bold;
}
/*** Sidebar menu ***/
.nav
{
	background: #E9F6FE;
	border: 1px solid #B0B0B0;
	color: #000066;
	font-size: 0.9em !important;
	font-size /**/:11px;
	font-weight:bold;
	text-align:center;
	display: block;
	margin-top: 4px;
	padding: 4px;
	position: relative;
	text-transform: uppercase;
	width: 95px !important;
	width /**/:103px;
}
.nav:hover
{
	background: #333333;
	border: 1px solid #909090;
	color: #FFFF00;
	text-decoration: none;
}
.nav:hover, .active
{
	background: #333333;
	border: 1px solid #909090;
	color: #FFFF00;
	text-decoration: none;
}
.hide
{
	display: none;
}
#qTip {
 	padding: 3px;
 	border: 1px solid #999;
 	border-right-width: 2px;
 	border-bottom-width: 2px;
	 display: none;
	 background: #333333;
	 color: #FFF;
	 font: bold 9px Verdana, Arial, Helvetica, sans-serif;
	 text-align: left;
 	position: absolute;
 	z-index: 1000;
}